{% set CodiceModulo = "DICH_VARCESTARI_NONDOM" %}
{% set Urn = "document:c_a561:variazione.cessazione.tari.nondomestiche;utenze;dichiarazione" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di variazione o cessazione del servizio TARI per utenze non domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ATT-PLANIM-ESCLUSE"
urn_allegato="document:c_a561:planimetria.catastale.escluse;aree"
descrizione_estesa="Planimetria catastale dei locali e delle aree assoggettabili in presenza di superfici escluse detassate"
filename="Planimetria catastale locali"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Dichiarazione di variazione o cessazione del servizio TARI per utenze non domestiche{% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - variazione o cessazione TARI per utenze non domestiche'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
  Dichiarazione di variazione o cessazione del servizio TARI per utenze non domestiche
</h1>

{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice ATECO
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Attività prevalentemente svolta
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td>
        <input class="inputNormal" id="Titolare_CodiceAteco" name="Titolare_CodiceAteco" style="width: 100%;" label="Codice ATECO" format="ateco" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AttivitaPrevalentementeSvolta" name="Parametri_AttivitaPrevalentementeSvolta" style="width: 100%;" label="Attività prevalentemente svolta" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils_tributi.erede() }}

{{ utils.Dichiara_445("DICHIARA") }}

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr>
      <td rowspan="5" style="width: 4%;vertical-align:top; background-color:white">
        <div id="Tassonomia_IniVarCes" name="Tassonomia_IniVarCes" mandatory_enabled="true" label="Tipo istanza"></div>
        <input id="Tassonomia_IniVarCes2" name="Tassonomia_IniVarCes" type="radio" value="2">
      </td>
      <td>
        <p>
          la variazione rispetto alla dichiarazione iniziale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utente (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Codice utente" id="Tassonomia_IniVarCes2_Codice" enabled="#Tassonomia_IniVarCes2.checked()" name="Tassonomia_IniVarCes2_Codice" style="width:100%;" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione della variazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Descrizione della variazione" id="Tassonomia_IniVarCes2_Note" mandatory_enabled="#Tassonomia_IniVarCes2.checked()" name="Tassonomia_IniVarCes2_Note" style="width:100%;" />
      </td>
    </tr>
    <tr>
       <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_IniVarCes3" name="Tassonomia_IniVarCes" type="radio" value="3">
      </td>
      <td>
        <p>
          la cessazione dell’utenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utente (da indicare se comunicato dall'Amministrazione)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" label="Codice utente" id="Tassonomia_IniVarCes3_Codice" enabled="#Tassonomia_IniVarCes3.checked()" name="Tassonomia_IniVarCes3_Codice" style="width:100%;" />
      </td>
    </tr>	
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          a decorrere dal
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr style="background-color: white">
      <td>
        <input class="inputNormal" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" format="date" label="Data di decorrenza" mandatory_enabled="true" style="width:100%" />
      </td>
    </tr>
  </tbody>
</table>

{% block immobile %}
<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> dei locali ed aree coperte/scoperte operative ubicati in", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"]) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile1_CodiceUtenza" name="Immobile1_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile1_CategAtt1" name="Immobile1_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree coperte
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile1_AreeCoperte_Descrizione" name="Immobile1_AreeCoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile1_AreeCoperte_Superficie" name="Immobile1_AreeCoperte_Superficie" label="Superficie aree coperte Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Aree scoperte operative
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile1_AreeScoperte_Descrizione" name="Immobile1_AreeScoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile1_AreeScoperte_Superficie" name="Immobile1_AreeScoperte_Superficie" label="Superficie aree scoperte Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree escluse (indicare la motivazione)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile1_AreeEscluse_Descrizione" name="Immobile1_AreeEscluse_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile1_AreeEscluse_Superficie" name="Immobile1_AreeEscluse_Superficie" label="Superficie aree escluse Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (****)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile1_NaturaOccupazione" name="Immobile1_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"]) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile2_CodiceUtenza" name="Immobile2_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile2_CategAtt1" name="Immobile2_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      </td>
      <td>
        <select class="inputNormal" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree coperte
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile2_AreeCoperte_Descrizione" name="Immobile2_AreeCoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile2_AreeCoperte_Superficie" name="Immobile2_AreeCoperte_Superficie" label="Superficie aree coperte Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Aree scoperte operative
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile2_AreeScoperte_Descrizione" name="Immobile2_AreeScoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile2_AreeScoperte_Superficie" name="Immobile2_AreeScoperte_Superficie" label="Superficie aree scoperte Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree escluse (indicare la motivazione)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile2_AreeEscluse_Descrizione" name="Immobile2_AreeEscluse_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile2_AreeEscluse_Superficie" name="Immobile2_AreeEscluse_Superficie" label="Superficie aree escluse Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (****)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile2_NaturaOccupazione" name="Immobile2_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"]) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile3_CodiceUtenza" name="Immobile3_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile3_CategAtt1" name="Immobile3_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      </td>
      <td>
        <select class="inputNormal" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree coperte
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile3_AreeCoperte_Descrizione" name="Immobile3_AreeCoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile3_AreeCoperte_Superficie" name="Immobile3_AreeCoperte_Superficie" label="Superficie aree coperte Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Aree scoperte operative
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile3_AreeScoperte_Descrizione" name="Immobile3_AreeScoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile3_AreeScoperte_Superficie" name="Immobile3_AreeScoperte_Superficie" label="Superficie aree scoperte Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree escluse (indicare la motivazione)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile3_AreeEscluse_Descrizione" name="Immobile3_AreeEscluse_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile3_AreeEscluse_Superficie" name="Immobile3_AreeEscluse_Superficie" label="Superficie aree escluse Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (****)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile3_NaturaOccupazione" name="Immobile3_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<input checked='checked' id='Immobile4_DatiCatastaliObbligatori' name='Immobile4_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile4', "<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore immobile", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"]) }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice utenza (indicato sulle comunicazioni trasmesse dal Comune)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" label="Codice utenza" id="Immobile4_CodiceUtenza" name="Immobile4_CodiceUtenza" style="width:100%;" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Categoria attività (*)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione (**)
        </p>
      </td>
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (***)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Immobile4_CategAtt1" name="Immobile4_CategAtt1" label="Categoria attività" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:100%;"/>
      <td>
        <select class="inputNormal" id="Immobile4_TitoloLocali1" name="Immobile4_TitoloLocali1" label="Titolo di possesso occupazione o detenzione" format="" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile4_Superficie" name="Immobile4_Superficie" label="Superficie Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree coperte
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile4_AreeCoperte_Descrizione" name="Immobile4_AreeCoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile4_AreeCoperte_Superficie" name="Immobile4_AreeCoperte_Superficie" label="Superficie aree coperte Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Aree scoperte operative
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile4_AreeScoperte_Descrizione" name="Immobile4_AreeScoperte_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile4_AreeScoperte_Superficie" name="Immobile4_AreeScoperte_Superficie" label="Superficie aree scoperte Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Locali ed aree escluse (indicare la motivazione)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Superficie
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td>
        <input class="inputNormal" id="Immobile4_AreeEscluse_Descrizione" name="Immobile4_AreeEscluse_Descrizione" style="width: 100%;" label="Descrizione" />
      </td>
      <td>
        <p class="metriPDF"><input class="inputNormal" id="Immobile4_AreeEscluse_Superficie" name="Immobile4_AreeEscluse_Superficie" label="Superficie aree escluse Immobile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width:80%"/> m²</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Natura dell’occupazione (****)
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td colspan="2">
        <input class="inputNormal" id="Immobile4_NaturaOccupazione" name="Immobile4_NaturaOccupazione" style="width: 100%;" label="Natura dell'occupazione" />
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo" style="font-size:80%"><i>Categoria attività (*)</i>:<br/>
  inserire la categoria dell'attività così come deliberato dal Comune, ad esempio <i>1)</i>, <i>2)</i>, ... , <i>30)</i>, ecc.
</p>

<p class="Modulo" style="font-size:80%"><i>Titolo di possesso, occupazione o detenzione dei locali (**)</i>:<br/>
  proprietà, usufrutto, locazione (affitto), comodato, altro titolo
</p>

<p class="Modulo" style="font-size:80%"><i>Superficie (***)</i>:<br/> 
  la superficie relativa alla produzione di rifiuti speciali non assimilati agli urbani rende inapplicabile la tassa sui rifiuti e quindi non va indicata
</p>

<p class="Modulo" style="font-size:80%"><i>Natura dell’occupazione (****)</i>:<br/> 
  immobile tenuto a disposizione, attività economica, altro uso
</p>
{% endblock immobile %}

<!-- proprietario -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella"><input id='Proprietario_DatiPersonaObbligatori' name='Proprietario_DatiPersonaObbligatori' type='checkbox' enabled='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' dynamic_check='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile3_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile3_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile4_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile4_TitoloLocali1.check_value([&quot;proprietà&quot;]))' value='si' style='pd4ml-display: none;'/> il cui proprietario è <br/><span style='font-size:70%; font-weight: normal;'><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella"><input id="Proprietario1" name="Proprietario" type="radio" value="1"/>
          soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>

{{ anagrafica.cognome_nome(prefix='AventeTitolo1', 
                           intestazione="", 
                           Solo1="", 
                           visibility_intestazione="display:none", 
                           mandatory_enabled="#Proprietario1.checked()") }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella"><input id="Proprietario2" name="Proprietario" type="radio" value="2"/>
          soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario2.checked()"/>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione/Ragione sociale
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#AventeTitolo2_DatiSocietaObbligatori.checked()">
      <td>
        <input class="inputNormal" id="AventeTitolo2_Denominazione" name="AventeTitolo2_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
      </td>
      <td>
        {{ utils.tipologiaimpresa('AventeTitolo2_TipologiaImpresa')}}
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="4">
    <p class="Labeltabella">
     in cui viene svolta l'attività di
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:35%">
    <p class="Labelcella">
     Codice ATECO attività prevalente (es. 14.11.00)
    </p>
   </td>
   <td style="width:10%">
    <p class="Labelcella">
     Anno
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Descrizione attività
    </p>
   </td>
   <td style="width:13%">
    <p class="Labelcella">
     Validazione codice
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Codice_ATECO1" label="Codice ATECO" mandatory="true" name="Parametri_Codice_ATECO1" style="width:100%" format="ateco"/>
   </td>
   <td>
    <select class="inputNormal" id="Parametri_Codice_ATECOAnno1" label="Anno codice ATECO" mandatory="true" name="Parametri_Codice_ATECOAnno1" style="width:100%">
     <option value="">
     </option>
     <option value="2007">
      2007
     </option>
     <option value="2002">
      2002
     </option>
    </select>
   </td>
   <td>
    <input class="" id="Parametri_Codice_ATECODescrizioneAttivita1" label="Descrizione attività" mandatory="true" name="Parametri_Codice_ATECODescrizioneAttivita1" style="width:100%"/>
   </td>
   <td>
    <button id="CheckATECO1" name="CheckATECO1" onclick="ControlloATECO('Parametri_Codice_ATECOAnno1', 'Parametri_Codice_ATECO1', 'Parametri_Codice_ATECODescrizioneAttivita1'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/valida.png"/>
    </button>
    <button id="HelpATECO1" name="HelpATECO1" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/help.png"/>
    </button>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Codice ATECO eventuali attività secondarie (es. 14.11.00)
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Anno
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Descrizione attività
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Validazione codice
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Codice_ATECO2" label="Codice ATECO" name="Parametri_Codice_ATECO2" style="width:100%" format="ateco"/>
   </td>
   <td>
    <select class="inputNormal" id="Parametri_Codice_ATECOAnno2" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO2.value() != ''" name="Parametri_Codice_ATECOAnno2" style="width:100%">
     <option value="">
     </option>
     <option value="2007">
      2007
     </option>
     <option value="2002">
      2002
     </option>
    </select>
   </td>
   <td>
    <input class="" id="Parametri_Codice_ATECODescrizioneAttivita2" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO2.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita2" style="width:100%"/>
   </td>
   <td>
    <button id="CheckATECO2" name="CheckATECO2" onclick="ControlloATECO('Parametri_Codice_ATECOAnno2', 'Parametri_Codice_ATECO2', 'Parametri_Codice_ATECODescrizioneAttivita2'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/valida.png"/>
    </button>
    <button id="HelpATECO2" name="HelpATECO2" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/help.png"/>
    </button>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Codice_ATECO3" label="Codice ATECO" name="Parametri_Codice_ATECO3" style="width:100%" format="ateco"/>
   </td>
   <td>
    <select class="inputNormal" id="Parametri_Codice_ATECOAnno3" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO3.value() != ''" name="Parametri_Codice_ATECOAnno3" style="width:100%">
     <option value="">
     </option>
     <option value="2007">
      2007
     </option>
     <option value="2002">
      2002
     </option>
    </select>
   </td>
   <td>
    <input class="" id="Parametri_Codice_ATECODescrizioneAttivita3" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO3.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita3" style="width:100%"/>
   </td>
   <td>
    <button id="CheckATECO3" name="CheckATECO3" onclick="ControlloATECO('Parametri_Codice_ATECOAnno3', 'Parametri_Codice_ATECO3', 'Parametri_Codice_ATECODescrizioneAttivita3'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/valida.png"/>
    </button>
    <button id="HelpATECO3" name="HelpATECO3" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/help.png"/>
    </button>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Codice_ATECO4" label="Codice ATECO" name="Parametri_Codice_ATECO4" style="width:100%" format="ateco"/>
   </td>
   <td>
    <select class="inputNormal" id="Parametri_Codice_ATECOAnno4" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO4.value() != ''" name="Parametri_Codice_ATECOAnno4" style="width:100%">
     <option value="">
     </option>
     <option value="2007">
      2007
     </option>
     <option value="2002">
      2002
     </option>
    </select>
   </td>
   <td>
    <input class="" id="Parametri_Codice_ATECODescrizioneAttivita4" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO4.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita4" style="width:100%"/>
   </td>
   <td>
    <button id="CheckATECO4" name="CheckATECO4" onclick="ControlloATECO('Parametri_Codice_ATECOAnno4', 'Parametri_Codice_ATECO4', 'Parametri_Codice_ATECODescrizioneAttivita4'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/valida.png"/>
    </button>
    <button id="HelpATECO4" name="HelpATECO4" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/help.png"/>
    </button>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Parametri_Codice_ATECO5" label="Codice ATECO" name="Parametri_Codice_ATECO5" style="width:100%" format="ateco"/>
   </td>
   <td>
    <select class="inputNormal" id="Parametri_Codice_ATECOAnno5" label="Anno codice ATECO" mandatory_enabled="#Parametri_Codice_ATECO5.value() != ''" name="Parametri_Codice_ATECOAnno5" style="width:100%">
     <option value="">
     </option>
     <option value="2007">
      2007
     </option>
     <option value="2002">
      2002
     </option>
    </select>
   </td>
   <td>
    <input class="" id="Parametri_Codice_ATECODescrizioneAttivita5" label="Descrizione attività" mandatory_enabled="#Parametri_Codice_ATECO5.value() != ''" name="Parametri_Codice_ATECODescrizioneAttivita5" style="width:100%"/>
   </td>
   <td>
    <button id="CheckATECO5" name="CheckATECO5" onclick="ControlloATECO('Parametri_Codice_ATECOAnno5', 'Parametri_Codice_ATECO4', 'Parametri_Codice_ATECODescrizioneAttivita5'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/valida.png"/>
    </button>
    <button id="HelpATECO5" name="HelpATECO5" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
     <img src="./appoggio/img/help.png"/>
    </button>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">CHIEDE</h3>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
    <tr>
      <td rowspan="3" style="width:4%; vertical-align:top; background-color: white">
          <input id='Tassonomia_TariffaAgevolata' name='Tassonomia_TariffaAgevolata' type='checkbox' value="si"/>
      </td>
      <td>
        <p>
          le seguenti riduzioni o esenzioni tariffarie
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riduzioni o esenzioni tariffarie richieste
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()">
      <td>
        <textarea class="inputNormal" id="Parametri_RidEseTarif" name="Parametri_RidEseTarif" style="width: 100%; height: 5cm;" label="Riduzioni/esenzioni tariffarie richieste"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>Per le richieste di agevolazioni per stagionalità strutture ricettive, pubblici esercizi di somministrazione alimenti e bevande, pubblici esercizi di produzione e somministrazione di alimenti e bevande e locali di pubblico spettacolo e richieste di variazione dei relativi periodi di apertura, nonché per la richiesta di riduzione per riciclo ed uscita dal servizio pubblico sono previsti appositi moduli</i></span>
</p>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>Elenco degli allegati</b><br/>
          <span style="font-size:70%"><i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ATT-PLANIM-ESCLUSE" name="ATT-PLANIM-ESCLUSE" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria catastale dei locali e delle aree assoggettabili in presenza di superfici escluse/detassate
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità<br/>
          <span style="font-size:70%"><i>(da allegare se il modulo è sottoscritto con firma autografa)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cATT-PLANIM-ESCLUSE" name="GLOBO_allegato_cATT-PLANIM-ESCLUSE" obbligatorio="#ATT_PLANIM_ESCLUSE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
